Firmware update error - 6.3 on R410 (CentOS 5.5)

Robin Bowes robin-lists at robinbowes.com
Tue Aug 10 05:11:26 CDT 2010


On 10/08/10 11:02, Darius Jan Seroka wrote:
> I had the same error on an m610 and r710, in fact I never had
> firmware updates work since they were implemented.

That's reassuring... NOT!

C'mon Dell, let's have some updates that work for a change!

R.
-- 
"Feed that ego and you starve the soul" - Colonel J.D. Wilkes
http://www.theshackshakers.com/



More information about the Linux-PowerEdge mailing list